.content {
    padding: 18px calc((100% - 1182px)/2);

}

.web {
    display: block;
}

.h5-wrapper {
    display: none;
}

.noShows {
    display: none;

}

.top-tit {
    width: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

.tit-lf {
    font-size: 28px;
    color: #1764CE;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.tit-lf .lfbg {
    width: 4px;
    height: 26px;
    background: linear-gradient(0deg, #1764CE 0%, #1492FF 100%);
    margin-right: 14px;
}

.tit-rt {
    display: flex;
    align-items: center;
}

.tit-rt a {
    font-size: 24px;
    color: #666;
    margin-right: 40px;
}

.tit-rt a .cur1 {
    font-weight: bold;
    color: #1764CE;
}

.tit-rt a:last-child {
    margin: 0;
}

.selectTab {
    position: relative;
}

.selectTab .showicon {
    width: 80%;
    height: 4px;
    position: absolute;
    bottom: -10px;
    left: calc(50% - 40%);
}

.local {
    font-size: 16px;
}

.list {
    width: 100%;
    padding: 32px;
}

.list .list-lf {
    width: 80%;
    float: left;
    font-weight: 400;
    color: #000000;
    line-height: 36px;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list ul a {
    font-size: 16px;
}

.list ul a li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list ul a img{
    width: 6px;
    height: 9px;
    margin-right: 10px;
}

.list ul a span {
    color: #999;
}

.list ul .line {
    width: 100%;
    margin: 10px 0;
    border-bottom: 1px solid #efefef;
}


.w3-rt2 {
    width: 100%;
    display: inline-block;
}

.w3-rt2 .rt2-top a:first-child {
    font-weight: bold;
}

.w3-rt2 .rt2-top a:last-child {
    float: right;
}

.w3-rt2-menu {
    height: 342px;
    overflow: hidden;
}

.w3-rt2-menu a:nth-child(2) {
    margin: 0 14px;
}

.w3-rt2-menu a:nth-child(5) {
    margin: 0 14px;
}

.w3-rt2-menu .menu-bar {
    width: 150px;
    height: 156px;
    padding-top: 37px;
    text-align: center;
    display: inline-block;
    background: url("./img-icon-bg.png") no-repeat;
    background-size: cover;
    margin-top: 15px;
}

.w3-rt2-menu .menu-bar img {
    width: 58px;
    height: 58px;
    margin: 0 auto;
}


.pagination {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-top: 20px;
}

.pagination ul {
    display: flex;
    justify-content: center;
}

.pagination ul .page {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    background: #eee;
    border-radius: 3px;
    margin: 0 3px;
}

.pagination ul .page-previous {
    width: 70px;
    line-height: 30px;
    border-radius: 3px;
    margin: 0 3px;
    background: #eee;
}

.pagination ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #551A8B;
}

li.page.page1.page-active a {
    color: #fff;
}

.pagination ul .page-active {
    background: #1492FF;
}

.pagination ul .page:hover {
    color: #FFF;
    background: #1492FF;
}

.pagination ul .page-previous:hover {
    color: #FFF;
    background: #1492FF;
}

@media screen and (max-width: 768px) {
    .content  {
        display: block;
        padding: 0;
    }

    .local {
        font-size: .24rem;
        margin: 0.3rem auto 0 0.3rem;
    }

    .web {
        display: none;
    }
    
    .h5-wrapper {
        display: block;
        padding: 0 .3rem;
    }
    .index-w1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .showTimes {
        display: none;
    }

    .top-tit {
        width: 100%;
        padding: 15px 0;
        display: block;
        border-bottom: none;
    }

    .top-tit .tit-lf {
        width: 100%;
        height: 0.88rem;
        line-height: 0.88rem;
        font-size: 0.3rem;
        background: #f5f5f5;
    }

    .top-tit .tit-rt {
        margin-top: .16rem;
        justify-content: space-between;
    }


    .w3-rt2 {
        width: 100%;
        height: auto;
        margin-top: 0.25rem;
        color: #1764CE;
        font-size: .3rem;
    }

    .w3-rt2 .rt2-top {
        width: 100%;
        height: .88rem;
        padding: 0 16px 0 20px;
        background: #f5f5f5;
        line-height: .88rem;
        cursor: pointer;
    }

    .w3-rt2 .w3-rt2-menu {
        height: auto;
        display: flex;
        flex-wrap: wrap;
    }

    .w3-rt2 .w3-rt2-menu a {
        margin: 0 .1rem;
    }

    .w3-list ul li {
        width: 100%;
        padding: 6px 0 6px 18px;
        border-bottom: 1px dashed #ccc;
        box-sizing: border-box;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .w3-list-ul li a {
        font-size: .3rem;
    }

    .list .list-lf  {
        font-size: .3rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .rt2-top .lf-tit-more {
        font-size: .24rem;
        color: #B5BBBF;
    }

    .lficon {
        display: inline-block;
        width: .06rem;
        height: 0.5rem;
        line-height: .88rem;
        background: #1764CE;
        margin-right: .1rem;
        position: relative;
        top: .15rem;
    }

    .tit-rt a {
        margin-right: 0;
    }

    .showleftIcon {
        width: 6px;
        height: 9px;
        margin-right: 11px;
        background: url("./noshowIcon.png") no-repeat;
        background-size: cover;
        display: inline-block;
    }

    .w3-list .otherUl {
        margin-top: .4rem;
    }

    .w3-list .otherUl li {
        margin-bottom: .4rem;
        border: none;
    }

    .w3-list .otherUl li a {
        display: block;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .showPic {
        width: 2.4rem;
        height: 1.46rem;
        object-fit: cover;
        height: 100%;
    }

    .selectTab {
        min-width: 1.38rem;
        padding: 0 0.05rem;
        height: 0.48rem;
        background: #EEEEEE;
        text-align: center;
        line-height: 0.48rem;
        font-size: 0.24rem;
        font-weight: 400;
        color: #666666;
    }

    .list-name-rt {
        width: 3.8rem;
        padding-top: 0.15rem;
        font-size: 0.32rem;
        font-weight: 500;
        color: #000000;
        line-height: 0.5rem;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}
